Subject: snmpconf Date for Interim Meeting

From: Jon Saperia <[email-masked]>
Date: Tue, 12 Sep 2000 11:23:57 -0400

David Partain and I would like to thank all those who expressed preferences
for the different proposed Interim meeting dates. Based on those preferences
and hotel/meeting site availability the final dates have been set for
October 26 and 27 (a Thursday and Friday).

The good news is this gives us more time to prepare. The bad news is that
this leaves little time before the ID cut off date in preparation for the
next regularly scheduled IETF.

I will send a note out separately with a more formal announcement and
details as they become available.

/jon